How to install libp8-platform-dev on Debian 9 (Stretch)